html,body {line-height:125%; -webkit-text-size-adjust: 100%; color:black;font-family: "Open Sans","Arial",sans-serif;font-weight:400;text-rendering:optimizeLegibility;overflow-x:hidden;scroll-behavior:smooth}
body {margin:0;background-color:#fefeef;font-size:100%}
a:link {color:#0000e6}
a:visited {color:purple}
a:hover {color:red}
#page {position:relative;margin:0 auto;top:0;left:0;background:none}
#vcol {position:fixed;top:0;left:0;background-color:#fefeef;text-align:center; z-index:111}
#vmen {position:relative;left:0;margin:0 auto;width:99%;text-align:center}
#vmen .logo img {margin-top:2px;max-width:288px;height:auto}
#men, #menx {display:none;padding:0;margin:0}
#men img {width:54px;height:54px}
#menu {position:relative;padding:0;margin-top:18px;width:100%;background:#fefeef url(https://www.thesecondwitness.com.au/rhc/danpen.jpg);background-repeat:no-repeat;background-size:contain;background-position:center;z-index:222}
#menu ul {margin:0;padding:0;list-style:none}
#menu li {text-align:center;margin:0;padding:0;margin-bottom:5%}
#menu li a {text-align:center;text-decoration:none;font-size:130%;font-weight:bold;color:#eb8d00;text-shadow:1px 1px 1px #333}
#menu li a:hover {color:dodgerblue;text-shadow:1px 1px 1px black}
#menu li a:visited {color:#c1972c;text-shadow:1px 1px 1px #333}
#menu li a:active {color:#f7931d;text-shadow:1px 1px 1px black}
#textarea {float:right;padding-right:3px}
#hdr {display:block;position:relative;width:75%;margin:0 auto;font-size:100%;text-align:center;color:#086ce2;background:none;text-shadow:0px 0px black}
#content {position:relative;margin:0 auto 0 auto;text-align:left;background:#fefefe;border:3px solid #bb3600;border-radius:14px;-moz-border-radius:14px;-webkit-border-radius:14px;box-shadow: 7px 7px 4px #dedcd0}
section {clear:both;padding:0px;margin:0px}
#ftr {position:relative;bottom:0;width:100%;color:maroon;text-align:center;font-weight:bold;font-size:90%}
.video {position:relative;padding-bottom:56.25%;height:0;overflow:hidden}
.video iframe, .video object, .video embed {position:absolute;top:0;left:0;width:100%;height:100%}
.undrln {color:blue;text-decoration:underline;cursor:pointer}
.ttl {font-size:111%;color:navy}
h1 {font-weight:bold}
h2, .h2b {font-size:14px}
.ptxt {font-size:12px}
btxt {font-size:10px}
.big {font-size:110%;line-height:120%}
.small {font-size:80%}
.mar {color:darkblue}
.fb {color:#c60}
.nvy {color:navy}
.wh {color:white}
.blu {color:#0066cc;font-weight:600}
.bluu {color:#0066cc}
.clr {color:#ff0000}
.cln {color:navy}
.clo {color:#ffa500}
.cly {color:#ffff00}
.clg {color:#008000}
.clgb {color:#008000;font-weight:600}
.clb {color:#0000ff}
.cli {color:#4b0082}
.clv {color:#8600b2}
.clm {color:maroon}
.clgr {color:#cccccc}
.ca {position:relative;width:50%;float:left}
.cb {position:relative;width:50%;float:left}
.ccab {clear:both}
.vw {position:relative;float:left;padding-right:8px}
.vwm {position:relative;float:left;padding-right:8px;text-align:center}
.tw {position:relative;float:left;padding-right:24px}
.xy {position:relative;float:left;width:23%;padding-right:8px;padding-bottom:10px}
.bw {position:relative;float:left;padding:10px;text-align:center}
.bwl {position:relative;float:left;padding:10px;text-align:left}
.cam {position:relative;width:49%;min-width:200px;float:left;text-align:left;margin-right:.5%}
.cbm {position:relative;width:49%;min-width:200px;float:left;text-align:center;margin-right:.5%}
.cbm3 {position:relative;width:32%;min-width:200px;float:left;text-align:center;margin-right:6px}
#st {position:absolute;top:-1000px;left:-1000px;z-index:-123}

@media handheld, only screen and (min-width:1920px), only screen and (min-device-width:1920px){
body {font-size:19px}
#page {width:1590px}
#vcol {width:32.5%}
#vmen .logo img {width:79%}
#men, #menx {display:none}
#hdr {padding:36px}
#textarea {width:67%}
#menu {display:block}
h1 {font-size:32px} 
h2, .h2b {font-size:23px} 
#content {padding:30px}
.ptxt {font-size:19px} 
.btxt {font-size:16px}
}

@media handheld, only screen and (min-width:1600px) and (max-width:1919px), only screen and (min-device-width:1600px) and (max-device-width:1919px){
body {font-size:18px}
#page {width:1510px}
#vcol {width:32.5%}
#hdr {padding:36px}
#vmen .logo img {width:76%}
#men, #menx {display:none}
#textarea {width:67%}
#menu {display:block}
h1 {font-size:31px} 
h2, .h2b {font-size:23px} 
#content {padding:29px}
.ptxt {font-size:18px} 
.btxt {font-size:15px}
}

@media handheld, only screen and (min-width:1440px) and (max-width:1599px), only screen and (min-device-width:1440px) and (max-device-width:1599px){
body {font-size:18px}
#page {width:1364px}
#vcol {width:32.5%}
#hdr {padding:36px}
#vmen .logo img {width:76%}
#men, #menx {display:none}
#textarea {width:67%}
#menu {display:block}
h1 {font-size:30px} 
h2, .h2b {font-size:23px} 
#content {padding:20px}
.ptxt {font-size:18px} 
.btxt {font-size:15px}
}

@media handheld, only screen and (min-width:1366px) and (max-width:1439px), only screen and (min-device-width:1366px) and (max-device-width:1439px){
body {font-size:18px}
#page {width:1290px}
#vcol {width:29.5%}
#hdr {padding:33px}
#vmen .logo img {width:76%}
#men, #menx {display:none}
#textarea {width:70%}
#menu li a {line-height:130%}
#menu {display:block}
h1 {font-size:29px} 
h2, .h2b {font-size:22px} 
#content {padding:18px}
.ptxt {font-size:18px} 
.btxt {font-size:15px}
}

@media handheld, only screen and (min-width:1280px) and (max-width:1365px), only screen and (min-device-width:1280px) and (max-device-width:1365px){
body {font-size:18px}
#page {width:1270px}
#vcol {width:25.5%}
#hdr {padding:28px}
#vmen .logo img {width:75%}
#men, #menx {display:none}
#textarea {width:74%}
#menu li a {line-height:130%}
#menu {display:block}
h1 {font-size:28px} 
h2, .h2b {font-size:22px} 
#content {padding:16px}
.ptxt {font-size:18px} 
.btxt {font-size:15px}
}

@media handheld, only screen and (min-width:1024px) and (max-width:1279px), only screen and (min-device-width:1024px) and (max-device-width:1279px) {
body {font-size:16px}
#page {width:1020px}
#vcol {width:25.5%}
#hdr {padding:15px}
#vmen .logo img {width:69%}
#men, #menx {display:none}
#textarea {width:73%}
#menu li a {line-height:136%}
#menu {display:block}
h1 {font-size:25px} 
h2, .h2b {font-size:19px} 
#content {padding:14px}
.ptxt {font-size:16px} 
.btxt {font-size:14px}
}

@media handheld, only screen and (min-width:960px) and (max-width:1023px), only screen and (min-device-width:960px) and (max-device-width:1023px) {
body {font-size:16px}
#page {width:956px}
#vcol {width:24.5%}
#hdr {padding:8px}
#vmen .logo img {width:66%}
#men, #menx {display:none}
#textarea {width:73%}
#menu li a {font-size:110%;line-height:126%}
#menu {display:block}
h1 {font-size:22px} 
h2, .h2b {font-size:20px} 
#content {padding:10px}
.ptxt {font-size:16px} 
.btxt {font-size:14px}
}

@media handheld, only screen and (min-width:768px) and (max-width:959px), only screen and (min-device-width:768px) and (max-device-width:959px) {
body {font-size:13px}
#page {width:766px}
#vcol {width:23.5%}
#hdr {padding:13px}
#vmen .logo img {width:90%}
#men, #menx {display:none}
#textarea {width:76%}
#menu li a {font-size:110%;line-height:140%}
#menu {display:block}
h1 {font-size:18px} 
h2, .h2b {font-size:14px} 
#content {padding:8px}
.ptxt {font-size:13px} 
.btxt {font-size:11px}
.cbm3 {min-width:180px;margin-right:6px}
}

@media handheld, only screen and (min-width:600px) and (max-width:767px), only screen and (min-device-width:600px) and (max-device-width:767px) {
body {font-size:14px}
#page {width:98%;margin:0 auto}
#vcol {position:fixed;width:99%;height:86px}
#vmen .logo {float:left}
#men {display:block;padding:12px;float:right}
#menx {display:none;padding:12px;float:right}
#vmen .logo img {width:170px}
#menu {display:none;top:-34px;padding-bottom:76px;height:100%;border-bottom:3px solid #c1972c}
#menu li a {font-size:136%;line-height:100%;margin:0}
#textarea {position:relative;float:left;width:99%;margin:70px auto 0 auto}
#hdr {width:100%;padding:7px}
h1 {font-size:17px}
h2, .h2b {font-size:14px}
#content {padding:12px;box-shadow:none;margin-bottom:12px;border:1px solid maroon}
.ptxt {font-size:14px} 
.btxt {font-size:12px}
.cbm3 {min-width:170px;margin-right:4px}
}

@media handheld, only screen and (min-width:480px) and (max-width:599px), only screen and (min-device-width:480px) and (max-device-width:599px) {
body {font-size:14px}
#page {width:100%}
#vcol {position:fixed;width:98%;height:76px}
#vmen .logo {float:left}
#men {display:block;padding:10px;float:right}
#menx {display:none;padding:10px;float:right}
#men img, #menx img {width:45px;height:45px}
#vmen .logo img {width:137px}
#menu {display:none;top:-30px;padding-bottom:20px;height:100%}
#textarea {position:relative;float:left;width:99%;margin:60px auto 0 auto}
#hdr {width:100%;padding:5px}
h1 {font-size:17px}
h2, .h2b {font-size:14px}
#content {padding:10px;box-shadow:none;border:none;background-color:white}
.ptxt {font-size:14px}
.btxt {font-size:12px}
.cbm3 {width:48%;min-width:180px;margin-right:6px}
}

@media handheld, only screen and (min-width:320px) and (max-width:479px), only screen and (min-device-width:320px) and (max-device-width:479px) {
body {font-size:14px}
#page {width:98%}
#vcol {position:fixed;width:100%;height:58px}
#vmen .logo {float:left;text-align:left}
#men {display:block;padding:5px;float:right}
#menx {display:none;padding:5px;float:right}
#men img, #menx img {width:40px;height:40px;margin-right:10px}
#vmen .logo img {width:110px}
#menu {display:none;top:-36px;padding-bottom:26px;height:100%}
#menu li {display:block;margin:0 16px 10px 0}
#menu li a {font-size:124%;line-height:120%;margin:0}
#textarea {position:relative;float:left;width:99%;margin:54px auto 0 auto}
#hdr {width:100%;padding:1px}
h1 {font-size:15px}
h2, .h2b {font-size:14px}
#content {padding:10px;box-shadow:none;border:none;background-color:white}
.ptxt {font-size:14px}
.btxt {font-size:12px}
.cam, .cbm, .cbm3, .ca, .cb {width:100%}
}

@media handheld, only screen and (min-width:0px) and (max-width:319px), only screen and (min-device-width:0px) and (max-device-width:319px) {
body {font-size:14px}
#page {width:98%}
#vcol {position:fixed;width:100%;height:54px}
#vmen .logo {float:left;text-align:left}
#men {display:block;padding:5px;float:right}
#menx {display:none;padding:5px;float:right}
#men img, #menx img {width:40px;height:40px;margin-right:10px}
#vmen .logo img {width:102px}
#menu {display:none;top:-36px;padding-bottom:12px;height:100%}
#menu li {margin:0 16px 5px 0;display:inline-block}
#menu li a {font-size:90%;line-height:100%;margin:0}
#textarea {position:relative;float:left;width:99%;margin:48px auto 0 auto}
#hdr {width:100%;padding:1px}
h1 {font-size:15px}
h2, .h2b {font-size:14px}
#content {padding:8px;box-shadow:none;border:none;background-color:white}
.ptxt {font-size:14px}
.btxt {font-size:12px}
.cam, .cbm3, .ca, .cb {width:98%}
}